import httpClient from "@/services/httpClient";
import type { Response } from "@/types/response.types";
import * as urlHelper from "@/libs/url.lib"

const _url = urlHelper.withPrefix("/gw/user/test")

export async function test1(text: string) {
  const resp = await httpClient.post<Response<string>>(_url("1"), { text });
  return resp.data.data;
}
